
    <html>
        <head>
        <title>brahms_lullaby</title>
        </head>
        <body>
        <div>
        <audio controls>
          <source src="./brahms_lullaby.ogg" type="audio/ogg">
          <source src="./brahms_lullaby.midi" type="audio/midi">
        Your browser does not support the audio element.
        </audio> 
        </div>
        <div>
          <ul>
            <li><a href="./brahms_lullaby.pdf">pdf version</a></li>
            <li><a href="./brahms_lullaby.tg">tux guitar version</a></li>
            <li><a href="./brahms_lullaby.ly">lilypond version</a></li>
            <li><a href="./brahms_lullaby.midi">midi version</a></li>
          </ul>
        </div>
        <div>

          <img src="./brahms_lullaby.png">

        </div>
        </body>
    </html>
